<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../xsl/doc/pazpar2-docs.xsl"?>
<service
		xmlns="http://www.indexdata.com/pazpar2/1.0"
		xmlns:xi="http://www.w3.org/2001/XInclude"
		id="Math-Themen">
<!--
	Targets used for vifamath Subject Search at:
	http://vifamath.de/thematische-suche/
	http://vifamath.de/subject-catalogue/?L=1

	* GBV Databases (SRU):
		* SUB Göttingen Opac
		* TIB Hannover (technically: GVK restricted to TIB Hannover minus books available in Göttingen)
		* Fachkatalog Mathematik without books available in Göttingen or Hannover
	* SUB Solr Indexes (SSGFI1):
		* Math Guide
		* Jahrbuch-Datenbank
	* SUB Solr Indexes (Harvesting):
		* arXiv
	* FIZ Karlsruhe (SRU):
		* ElibM

	2010-2013: Sven-S. Porst, SUB Göttingen <porst@sub.uni-goettingen.de>
-->

	<settings src="settings/gbv-sru-neu.xml"/>
	<settings>
		<set target="sru.k10plus.de/opac-de-7" name="pz:name" value="SUB Göttingen (GBV)"/>
		<set target="sru.k10plus.de/opac-de-7" name="pz:pqf_strftime" value="@and %% @attr 1=pica.osg mat"/>
		<set target="sru.k10plus.de/opac-de-7" name="pz:maxrecs" value="250"/>

		<set target="sru.k10plus.de/gvk-tib" name="pz:name" value="TIB Hannover (GBV)"/>
		<set target="sru.k10plus.de/gvk-tib" name="pz:maxrecs" value="250"/>

		<set target="sru.k10plus.de/fachopac-mat" name="pz:name" value="Fachkatalog Mathematik"/>
		<set target="sru.k10plus.de/fachopac-mat" name="pz:pqf_strftime" value="@not @not %% @attr 1=pica.bib 0007 @attr 1=pica.bib 0089"/>

		<set target="sru.k10plus.de/olcssg-mat" name="pz:name" value="OLC Mathematik"/>
		<set name="pz:allow" target="sru.k10plus.de/olcssg-mat" value="1"/>
	</settings>


	<settings src="settings/SUB-Guides-solr.xml"/>
	<settings>
		<set target="ssgfi.sub.uni-goettingen.de:8080/solr/*" name="pz:maxrecs" value="250"/>
		<set target="ssgfi.sub.uni-goettingen.de:8080/solr/math" name="pz:name" value="Math Guide"/>
		<set target="ssgfi.sub.uni-goettingen.de:8080/solr/digreg" name="pz:name" value="Digitalisate"/>
		<set target="ssgfi.sub.uni-goettingen.de:8080/solr/jfm" name="pz:name" value="Jahrbuch-Datenbank"/>
		<set target="ssgfi.sub.uni-goettingen.de:8080/solr/mathdiss" name="pz:name" value="Dissertationen"/>
	</settings>


	<settings src="settings/SUB-Harvesting-solr.xml"/>
	<settings>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-arxiv" name="pz:name" value="arXiv"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-arxiv" name="pz:maxrecs" value="250"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-oda" name="pz:name" value="Oberwolfach Digital Archive"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-oda" name="pz:maxrecs" value="250"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-kulturerbe" name="pz:name" value="Kulturerbe Niedersachsen"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-kulturerbe" name="pz:maxrecs" value="250"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-tib-av" name="pz:name" value="TIB Hannover AV-Medien"/>
		<set target="solr-harvest.sub.uni-goettingen.de/solr45/math-tib-av" name="pz:maxrecs" value="250"/>
	</settings>


	<settings src="settings/fiz-elibm.xml"/>



	<include src="services/metadata/SUB-default.xml"/>

</service>
